"PROCESSES" = "PROCESE";
"CPU" = "Procesor";
"Idle" = "Inactiv";
"Processes" = "Procese";
"Time Sleeping" = "Inactiv";
"User" = "Utilizator";
"Powered Off" = "Alimentare oprită";
"Temperature" = "Temperatură";
"Memory" = "Memorie";
"UPTIME" = "Durată activitate computer";
"Threads" = "Fire de execuție";
"Time Awake" = "Activ";
"OTHER" = "ALTELE";
"Uptime" = "Durată Activitate Computer";
"Powered On" = "Alimentare pornită";
"Frames Per Second" = "Cadre pe secundă";
"System" = "Sistem";
"Processor" = "Procesor";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

